# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=The Default Stravaiger Agent task checks whan the default chynges fae Firefox Developer Edition tae anither stravaiger. Gin the chynge taks place unner suspeecious circumstances, it will prompt yaisers tae chynge back tae Firefox Developer Edition nae mair nor twa times. This task is instawed automatically by Firefox Developer Edition, and is reinstawed whan Firefox Developer Edition updates. Tae turn this task aff, update the “default-browser-agent.enabled” preference on the about:config page or the Firefox Developer Edition enterprise policy settin “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Mak Firefox Developer Edition yer default stravaiger
DefaultBrowserNotificationText=Firefox Developer Edition isnae yer default stravaiger oniemair. Mak it yer default?
DefaultBrowserNotificationYesButtonText=Aye
DefaultBrowserNotificationNoButtonText=Naw

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
